.news-page {
	background: #000000;
	position: relative;
	overflow-x: hidden;
}

.pc-page {
	background: #fff;
}

.news-first {
	width: 100%;
	height: 510px;
	background-image: url('../image/news/new_bg_1.png');
	background-size: 100% 100%;
}

.news-first-title {
	font-weight: 600;
	font-size: 48px;
	color: #000000;
	line-height: 80px;
	padding-top: 195px;
}

.news-first-text {
	font-size: 24px;
	color: #666666;
	line-height: 36px;
	padding-top: 16px;
}

.new-content {
	padding-top: 60px;
}

.news-type-wp {
	display: flex;
	padding-bottom: 46px;
}

.news-type-wp .item {
	min-width: 223px;
	font-weight: 600;
	font-size: 24px;
	color: #000000;
	height: 74px;
	line-height: 74px;
	border-radius: 37px;
	text-align: center;
	margin-right: 30px;
	cursor: pointer;
}

.news-type-wp .item:last-child {
	margin-right: 0;
}

.news-type-wp .item.active {
	color: #ffffff;
	background: #1239B5;
}

.new-data {
	overflow: hidden;
	padding-bottom: 120px;
}

.new-data .item {
	position: relative;
	border-bottom: 1px solid #D9D9D9;
	padding: 50px 98px 36px 0;
	transition: all .3s ease;
	cursor: pointer;
}

.new-data .item+.item {
	margin-top: 30px;
}

.new-data .item:hover {
	background: #F4F6FD;
	border-bottom-color: transparent;
	border-radius: 24px;
	padding-left: 66px;
}

.new-data .item .item-img {
	width: 240px;
	height: 160px;
	display: block;
	margin-right: 32px;
}

.new-data .item .item-right {
	flex: 1;
	font-weight: 500;
	line-height: 24px;
}

.new-data .item .item-right .name {
	font-size: 20px;
	color: #000000;
}

.new-data .item .item-right .time {
	font-size: 14px;
	color: #999999;
	padding: 16px 0;
}

.new-data .item .item-right .wrods {
	font-size: 16px;
	color: #666666;
	line-height: 32px;
	height: 64px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.new-data .item .arrow-img {
	width: 64px;
	height: 64px;
	margin-left: 95px;
	border-radius: 50%;
}

.pagination {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}

.pagination>li>a {
	margin-right: 5px;
	border-radius: 2px;
	background: transparent;
	color: #000000;
	border: 1px solid #D9D9D9;
	padding: 6px 15px;
	display: block;
	font-size: 12px;
}

.pagination>li>a:hover,
.pagination>li>a:focus {
	color: #ffffff;
	background: #1239B5;
	border-color: #1239B5;
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus {
	color: #ffffff;
	background: #1239B5;
	border-color: #1239B5;
}

.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
	color: #999999;
	background: #F5F5F5;
	border-color: #D9D9D9;
	cursor: not-allowed;
}

.new-detail-type {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	color: #999;
	line-height: 1;
	padding-top: 120px;
}

.new-detail-type a {
	color: #1239B5;
}

.new-detail-type .separator {
	margin: 0 9px;
}

.new-detail {
	color: #333;
	font-size: 16px;
	min-height: 200px;
	border-radius: 24px;
	padding: 0 60px;
	border: 1px solid #eee;
	margin-top: 40px;
	margin-bottom: 100px;
}

.news-detail-title {
	text-align: center;
	font-weight: 600;
	font-size: 36px;
	color: #000000;
	line-height: 42px;
	padding-top: 50px;
	padding-bottom: 26px;
}

.news-detail-time {
	text-align: center;
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	padding-bottom: 20px;
}

.new-detail img {
	margin-top: 15px;
	margin-bottom: 15px;
}